#header {
	font-family: BebasNeueRegular;
	letter-spacing: 1px;
	font-size: 22px;
	height: 75px;
	background-color: #FFF;
	border-bottom: 1px solid #CCC;
	padding: 0;
	padding-top: 25px;
	padding-bottom: 15px;
	margin: 0 0 30px 0;
}

#header ul {
	list-style: none;
	margin-bottom: 0px;
	color: #999;
	float: right;
	padding-top: 1em;
}

#header ul li {
	display: inline;
	padding-top: 12px;
}

#header ul li a, #header ul li a:visited {
	color: #CCC;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border:none;
}

#header ul li a:hover, #header ul li a:active, #header ul li a:focus {
	color: #6F7D94;
	border:none;
}

#header ul li a.selected{
	background-color: #6F7D94;
	color: #FFF;
	border:none;
}

#header p {
	display: inline;
	margin: 0;
	padding:0;
}
